Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# ibist

## Name

ibist -- set individual status bit (board)

## Synopsis

    #include <gpib/ib.h>

``int ibist`(int ud, int ist);`

## Description

If `ist` is nonzero, then the individual status bit of the board specified by the board descriptor `ud` is set. If `ist` is zero then the individual status bit is cleared. The individual status bit is sent by the board in response to parallel polls.

On success, iberr is set to the previous ist value.

## Return value

The value of ibsta is returned.

Prev | Home | Next
ibgts | Up | iblines